Subject: FW: Varn International
From: [email-masked]
To: [email-masked]
Date: Thu, 17 May 2001 13:51:12 -0700 (PDT)

-----Original Message-----
From: 	Wallis, Janet H.  
Sent:	Thursday, May 17, 2001 9:51 AM
To:	Johnson, Mary Jo; Hunter, Sarah-joy; DePaolis, Tammi; Storey, Geoff
Cc:	Courtney, Mark
Subject:	RE: Varn International

Sarah-Joy,
The long-term originators are as follows:

	Carolina Power and Light/Ashville		Tammi De Paolis	(713) 853-5121
	Three Rivers Michigan Area			Geoff Storey		(713) 853-7058

Call me if you have any other questions,

Janet Wallis
853-5388

 -----Original Message-----
From: 	Johnson, Mary Jo  
Sent:	Thursday, May 17, 2001 9:13 AM
To:	Wallis, Janet H.
Subject:	Varn International

---------------------- Forwarded by Mary Jo Johnson/HOU/EES on 05/17/2001 09:12 AM ---------------------------

Mary Jo Johnson
05/17/2001 09:12 AM
To:	Janet H Wallis/Enron@EnronXGate
cc:	 
Subject:	Varn International

Janet,  

Would you be interested in doing this gas deal?  What are the ranges of customers that you would sell to?  Give me a call,  Mary Jo
---------------------- Forwarded by Mary Jo Johnson/HOU/EES on 05/17/2001 09:11 AM ---------------------------
From:	Sarah-joy Hunter/ENRON@enronXgate on 05/16/2001 04:16 PM
To:	Mary Jo Johnson/HOU/EES@EES
cc:	Mark Courtney/HOU/EES@EES 
Subject:	Varn International

Mary Jo:
Per our conversation below, could you take a quick look at the data below and see if Varn International is a company we can work with?

Thanks.

Believe it or not, I am currently working in the Northwest side of Houston  
with Varn International.  Our parent company, Day International,  has  
facilities located in Michigan and North Carolina.   Would you be so kind and  
point me in the right direction as to who might handle the Carolina Power and  
Light account in Ashville, NC as well as the American Electric Power account  
in Three Rivers Michigan.  Our Day plants have been using brokers but I  
thought we might could work with Enron, if they are in that market area, and  
possibly negotiate some long term agreement for all our facilities.  Once  
they found out I had natural gas experience, they put me on this project.   
Otherwise I'm responsible for purchasing and logistics for North America and  
eventually worldwide.
Sarah-Joy Hunter
Sr. Manager 
Enron Corporation, Business Development
#(713)-345-6541
[email-masked]

 -----Original Message-----
From: 	[email-masked]@ENRON [mailto:[email-masked]] 
Sent:	Friday, May 11, 2001 7:09 AM
To:	Hunter, Sarah-joy
Subject:	Sarah

Sarah,

I have attached an excel worksheet with the addresses of our locations along
with the volumes for each.   Please review and give me a call.   281-469-6200
ext. 254

Dwight(See attached file: NATURAL GAS USAGE.xls)

 - NATURAL GAS USAGE.xls << File: NATURAL GAS USAGE.xls >> 

<Embedded Picture (Device Independent Bitmap)>